[Unit]
Description=USB Scanner Eyoyo Kugelstossmeeting Rochlitz
After=network.target
StartLimitIntervalSec=0

[Service]
User=root
Group=root
Type=simple
Restart=always
#RestartSec=1
ExecStartPre=/usr/bin/sleep 1
ExecStart=/opt/kugelstossmeeting-ticketing/venv/bin/python3 "/opt/kugelstossmeeting-ticketing/usb-scanner.py"

[Install]
WantedBy=multi-user.target
